/* 底部 */
.footer{
  width: 100%;
}
.footerWrap {
  background: #282828;
}

.footerTop {
  height: 88px;
}

.footerBott {
  border-top: 1px solid #444444;
  height: 19px;
  color: #5D5D5D;
  height: 65px;
}

.footerTopItem {
  margin-right: 49px;
}

.footerTopItem:nth-child(3) {
  margin-right: 0;
}

.footerTopImg {
  width: 30px;
  height: 30px;
  margin-right: 14px;
}

.footerTopTxt {
  color: #8E8E8E;
}

.footerTopTxtLink:hover {
  color: #E56812;
}

.footerTopTxtBlod {
  color: #FFFFFF;
}

.footerTopTxtLink:hover .footerTopTxtBlod {
  color: #E56812;
}

.footerBottRItem {
  margin-left: 30px;
}

.h100 {
  height: 100%;
}

.copyTxt {
  color: #E56812;
  cursor: pointer;
  margin-left: 10px;
}

.copyTxt:hover {
  opacity: 0.8;
}

